Supreme Shortcodes v0.2.7 WordPress Plugin

Supreme Shortcodes v0.2.7 WordPress Plugin
Version: 0.2.7 Added: 08-10-2015
Designers: CodeCanyon
Compatible with: WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, Bootstrap 3.x
Support: WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0

This plugin adds 100+ extra functionalities to your website. You can choose from static elements such as: Boxes, Responsive rows and columns, Lines and dividers to animated elements such as: 3D Buttons, Modals and Popovers or Toggles and Tabs. Pretty much anything needed for todays modern web presentation.
Version 0.2.7 – 18 Sept 2015
# Improvement: WP 4.3+ compatibility
# Bug Fix: VC modal content text issue fixed
# Bug Fix: VC contact form light/dark choice issue with not selecting the right one – fixed

View Demo Fast Download Downloads